#ifndef __SCREENMASTER485_H
#define __SCREENMASTER485_H
#include "stm32f7xx_hal.h"
								  
////////////////////////////////////////////////////////////////////////////////// 	





void TestUsart3_Receive(void);
void ScreenMaster485_Init(uint32_t bound);
void ScreenMaster485_Send_Data(uint8_t *buf,uint8_t len);
void ScreenMaster485_TX_Set(uint8_t en);
#endif
